<DialogueContext.PU_GENHPTCHAT01_F_LBG_Chat_Response_TreatmentInstruction_IG_002_WillDo __id="5fc78b9d-c6cb-48f0-9837-b43d44899b8a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genhptchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENHPTCHAT01_F_LBG_Chat_Response_TreatmentInstruction_IG_002_WillDo" speaker="ca9e4d54-f694-4a43-8952-bca77fd73d02" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENHPTCHAT01_F_LBG_Chat_Response_TreatmentInstruction_IG_002_WillDo" />
  <contents />
  <tags />
</DialogueContext.PU_GENHPTCHAT01_F_LBG_Chat_Response_TreatmentInstruction_IG_002_WillDo>